/*  MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

#wrapper{
    background: #FFF;


}
#maincontent {
    border-left: none;
    border-right: none;

}
nav {
    border-bottom: none;
}
ul#nav li a {
    color: #ffffff;
    padding: 12px 20px 9px 20px;
    font-size: 1em;
}
p.introtext {

    font-size: 1.2em;
}
.logo {
    background-color:#FFF;

}
.logo a {
    height: 100px;
}

footer .col.firstrow {
    display: none;

}
footer .secrow,footer .thrdrow {}
.col.main.start {
    display:none;

}

header {
    width: 100%; /* 450px / 480px */
    background-image: none;
    min-height: 200px;
    border-bottom:2px solid #A72222;

}
#innerhead{
    width:100%;
}

#maincontent{
    width: 93.75%; /* 450px / 480px */
}


.maincontent{
    width: 93.75%; /* 450px / 480px */
}


footer {
    width: 93.75%; /* 450px / 480px */
}



/*  GRID OF EIGHT TURNS INTO A GRID OF FOUR */

.span_8_of_8 {
    width: 100%;
    margin-left: 0;
}

.span_7_of_8 {
    width: 100%;
    margin-left: 0;
}

.span_6_of_8 {
    width: 100%;
    margin-left: 0;
}

.span_5_of_8 {
    width: 100%;
    margin-left: 0;
}

.span_4_of_8 {
    width: 100%;
    margin-left: 0;
}

.span_3_of_8 {
    width: 74.2%;
    margin: 1% 0 1% 3.2%;
}

.span_2_of_8 {
    width: 48.4%;
    margin: 1% 0 1% 3.2%;
}

.span_1_of_8 {
    width: 22.6%;
    margin: 1% 0 1% 3.2%;
}

.span_1_of_8:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
}
/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */

        nav ul li a {
            color: #ffffff;
            padding: 12px 20px 9px 20px;
            font-size: 1em;
        }
        p.introtext {

            font-size: 1.2em;
        }




		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}


		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}


		footer {
			width: 93.75%; /* 720px / 768px */
		}
        .searchfield {

        }
        #shortlinks, #claim {
            display:none;
        }
        .col.logo{
            width:100%;
        }
        a.logotop {
            margin:auto;
        }
#search {
    width:100%;
    margin:5px auto;

}
a.logotop {
    background: url('../images/isofloc.logo.web.gif')top center no-repeat;
    max-width:100%;
}
.logo {
    margin:15px 0 0;
}
#main {
    background: #FFF;
    background-image: none;
}
.col.teaserbox,.col.span_1_of_3.teaserbox, .col.span_1_of_2.teaserbox {
    width: 100%;
}
h1 {
    font-size:2.0em;
}
.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #FFF;
    margin-top: 44px;
    background: #FFF;
    background-image: none;
}
ul#navigation li a.ddown, ul#navigation li a.nodown {
    color: #a72222;
        background: #FFF;
    background-image:none;

}
ul#navigation li {
    width:100%;
    display: block;
    background: #FFF;
    background-image:none;
}
ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover, ul#navigation li a.ddown.active, ul#navigation li a.nodown.active {
    color:#000;
    background: #FFF;
    background-image:none;

}
div.col.span_3_of_4.subnavi {
    width: 25%;
    float: right;
    margin-right: 30px;
}
div.col.span_1_of_4.searchwrapper {
    width: 100%;
}
div#search {
    width: 50%;
}
div#search {
    float: none;
}
div.col.span_4_of_5 {
    width:100%;
}
#navigation-wrapper,#slider {
    display:none;
}

input.searchbuttun {
    width:34px;
}
ul#navigation li a.ddown, ul#navigation li a.nodown,ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover,ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li ul li a.seclay, ul#navigation {
    background:none;
}
ul#navigation li ul {
    box-shadow: none;
    background: #FFF;
    background-image:none;
}
label.center.small {
    font-size: 0.5em;
    letter-spacing: 1px;

}
.image {
    position: relative;
    height: auto;
}
ul#subnavi li:hover ul {
    width:auto;
}
ul#subnavi {

padding: 25px;

}
.span_1_of_3, .span_2_of_3 {
    width: 100%;
}
.span_1_of_3.stay {
    width: 32%%;
}
.col.span_1_of_3.right {
    margin: 0% auto;
}
#maincontent {
    padding: 0;
}
#footercontainer {
    background:#a72222;
}
#social {
    margin-top: -2px;
}
.teaserbox .cta .link a, .refbox .cta .link a, .pressbox .cta .link a, form#fbsearch-big .cta .link a,
.teaserbox .cta .link a:hover, .refbox .cta .link a:hover, .pressbox .cta .link a:hover, form#fbsearch-big .cta .link a:hover,
.footrow ul li a, .footrow ul li a:hover {
    background: none;

}
.actionbox .cta .link a, .footrow .cta .link a, .slideritem .text .cta .link a, .section-element .cta .link a,
.actionbox .cta .link a:hover, .footrow .cta .link a:hover, .slideritem .text .cta .link a:hover, .section-element .cta .link a:hover
{background: none;}
ul#navigation li a.ddown, ul#navigation li a.nodown,ul#navigation li a.ddown:hover, ul#navigation li a.nodown:hover,ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active, ul#navigation li ul li a.seclay, ul#navigation, .mean-bar, #breadcrumb ul li a.active {
    background:none;
}

.other-references {
    display:none;
}
.col.gallery {
    padding:0;
}
.section.other .refcont {
    height:200px;
}
.refcont {
    height: 165px;
}
.actionbox.newslist, .actionbox.address {
    
}